
.accessory_page h2{
	width: 100%;
	font-size: 32px !important;
	text-transform: uppercase !important;
	color: #585758 !important;
	margin-bottom: 35px !important;
}
.accessory_page h3{
	color:#585758;
	font-weight:bold;
	width: 100%;
	font-size: 24px;
	text-transform: uppercase;
	margin-bottom: 52px;
	line-height: 24px;
}
.accessory_search form{
	display: flex;
	width: 100%;
	justify-content: space-between;
}
.accessory_search .field{
	position: relative;
	width: 360px;
	margin-right:15px;
}


.accessory_search input{
	width: 100%;
	height:46px;
	border:1px solid #dedede;
	font-size:15px;
	line-height:44px;
	color:#333;
	padding:0 20px;
	outline:none;
	background: transparent;
	position: relative;
	z-index: 1;
}
.accessory_search .jq-selectbox__select{
	height: 46px;
	padding: 0 47px 0 20px;
	border: 1px solid #dedede;
	background: #fff;
	color: #333;
	font-family: 'Arial';
	line-height: 44px;
	outline: none;
}
.accessory_search .jq-selectbox__trigger {
	position: absolute;
	top: 0;
	right: 0;
	width: 35px;
	height: 100%;
	background:none;
}
.accessory_search .jq-selectbox__trigger-arrow {
	position: absolute;
	top: 12px;
	right: 15px;
	width: 20px;
	height: 20px;
	background: #00548f;
	border: 0;
	border-radius: 3px;
}
.accessory_search .jq-selectbox__trigger-arrow:after{
	content: '';
	position: absolute;
	width: 6px;
	height: 6px;
	top: 6px;
	left: 7px;
	border-radius: 0;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
}
.accessory_search button{
	width: 245px;
	background: #00a5db;
	color: #fff;
	font-size: 18px;
	line-height: 49px;
	border-radius:5px;
	height: 49px;
	transition: 0.2s;
	font-weight:bold;
	box-sizing: border-box;
	outline: none;
	text-align:center;
	padding: 0 20px;
	margin-toP:26px;
	
}
.accessory_search button:after{
	display:none;
}
.accessory_search button:hover{
	background:#fff;
	color:#00548f;
}
.accessory_section{
	border-bottom:1px solid #585758;
	padding: 50px 0 30px;
}
.accessory_section:last-child{
	border:0;
}
.accessory_list{
	margin:0 0 0 -30px;
	display:flex;
	flex-wrap:wrap;
}
.accessory_list_item{
	width: calc(50% - 30px);
	margin:0 0 60px 30px;
	display:flex;
}
.accessory_list_item_image{
	width:210px;
	margin-right:20px;
	flex:0 0 auto;
	display:flex;
	justify-content:center;
	align-items:flex-start;
}
.accessory_list_item_image img{
	max-width:100%;
	max-height:100%;
	border-radius:10px;
}
.accessory_list_item_info{
	width:100%;
}
.accessory_list_item_title{
	color: #585758;
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 17px;
	font-weight:bold;
}
.accessory_list_item_code{
	color:#585758;
	font-size:12px;
	margin-bottom: 8px;
}
.accessory_list_item_description{
	color: #585758;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 14px;
}
.accessory_list_item_comment{
	color: #333;
	font-size: 14px;
	border-left: 1px solid #333;
	line-height: 18px;
	padding-left: 8px;
	margin-bottom: 15px;
}
.accessory_list_item_products{
	line-height: 20px;
	color: #585758;
	font-size: 14px;
	display: flex;
	flex-wrap: wrap;
}
.accessory_list_item_products b{
	font-weight: bold;
	display: block;
	width: 100%;
	margin-bottom: 2px;
}
.accessory_list_item_products a{
	color:#00a5db;
	margin-right:4px;
}
.accessory_list_item_price{
	color:#585758;
	font-size: 14px;
	font-weight: bold;
	display: block;
	width: 100%;
	margin-top: 12px;
	display:none;
}
.btn_show_all,
.btn_hide_accessory{
	width: 180px;
	color: #585758;
	font-size: 14px;
	line-height: 38px;
	height: 38px;
	transition: 0.2s;
	border-radius: 5px;
	box-sizing: border-box;
	outline: none;
	text-align: center;
	cursor:pointer;
	border:solid 1px #585758;
	background:none;
	box-shadow:none;
}
.btn_show_all:hover,
.btn_hide_accessory:hover{
	background: #fff;
	color: #00548f;
}
.show_all_prod{
	font-size: 14px;
	line-height: 16px;
	color: #00548f;
	border-bottom: 1px solid #00548f;
	display: inline-block;
	margin-top: 5px;
	cursor: pointer;
	transition: 0.2s;
}
.show_all_prod:hover{
	border-color:transparent;
}

.jq-selectbox__trigger-arrow {
	right: 12px !important;
	width: 20px !important;
	height: 20px !important;
	top: 12px !important;
	border: 0 !important;
}
.jq-selectbox__trigger-arrow:before {
	content: '';
	background: #00548f;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 3px;
}
.jq-selectbox__trigger-arrow:after {
	content: '';
	width: 6px;
	height: 6px;
	position: absolute;
	top: 6px;
	left: 7px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	transform: rotate(45deg);
	transition: 0.2s;
	border-radius: 0 !important;
}
.opened .jq-selectbox__trigger-arrow:after {
	transform: rotate(225deg);
	top:8px;
}

.text_page ul {
	padding:0 0 20px 30px;
}
.text_page li {
	list-style-type: disc;
	font-size:inherit;
}

.alians-details-text-container {
	max-width: 750px;
}

.alians-details-text-wrapper {
	align-items: center;
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}




@media screen and (max-width:900px){
	.accessory_list{
		padding-left: 30px;
		padding-right: 30px;
	}
	.accessory_list_item {
		width: 100%;
		margin: 0 0 30px 0px;
		display: block;
	}
	.accessory_search .field{
		width:100%;
		margin-right: 0px;
		margin-bottom:25px;
	}
	.accessory_search form{
		display:block;
	}
	.accessory_search{
		margin-bottom:15px;
	}
	.cat__title {
		font-size: 24px;
		font-weight: 700;
		margin-bottom: 30px;
	}
	.accessory_page h3{
		font-size:18px;
		line-height:28px;
	}
	.accessory_search button{
		margin-toP:5px;
		width:100%;
	}
	.accessory_list_item_image{
		margin-bottom:27px;
	}
	.accessory_section{
		padding-bottom:15px;
		padding-top:25px;
	}
	
	
}




